Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.ui.text
[Java] Class StructuredSyntaxResources

    java.lang.Object
      groovy.ui.text.StructuredSyntaxResources

    public final class StructuredSyntaxResources
    extends Object

Contains all the basic resources and values used by the utility frame work framework.

Authors:
  Evan "Hippy" Slatis

Field Summary
`static Font` | `EDITOR_FONT`
`static String` | `FIND`
`static String` | `FIND_NEXT`
`static Font` | `LARGE_FONT`
`static Font` | `MEDIUM_FONT`
`static String` | `PRINT`
`static String` | `REDO`
`static String` | `REPLACE`
`static Font` | `SMALL_FONT`
`static Clipboard` | `SYSTEM_CLIPBOARD`
`static String` | `UNDO`

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Field Detail

### EDITOR_FONT

    public static final Font EDITOR_FONT

### FIND

    public static final String FIND

### FIND_NEXT

    public static final String FIND_NEXT

### LARGE_FONT

    public static final Font LARGE_FONT

### MEDIUM_FONT

    public static final Font MEDIUM_FONT

### PRINT

    public static final String PRINT

### REDO

    public static final String REDO

### REPLACE

    public static final String REPLACE

### SMALL_FONT

    public static final Font SMALL_FONT

### SYSTEM_CLIPBOARD

    public static final Clipboard SYSTEM_CLIPBOARD

### UNDO

    public static final String UNDO

Copyright © 2003-2010 The Codehaus. All rights reserved.